@charset 'UTF-8';

.img_s {
display: none;
}

.page .h5-title--underline {
font-weight: normal;
    font-size: 18px;
    border-bottom: 1px dashed;
    margin: 0 auto 20px;
}

.page .access-way > li {
max-width: 400px;
width: 100%;
margin: 0 auto 12px;
}

table.career th,
table.career td {
padding-right: 4px;
}

.director-name {
    font-size: 35px;
    position: relative;
    padding-left: 50px;
line-height: 1.8em;
}

.director-name span {
position: absolute;
    font-size: 18px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.director-name span.kana {
left : auto;
}

.page .clinic-title {
    font-size: 38px;
    color: #1B64B0;
    font-weight: bold;
    position: relative;
padding-left: 140px;
line-height: 1.4em;
}

.page .clinic-title span {
font-size: 15px;
position: absolute;
left: 0;
top: 0;
bottom: 0;
margin: auto;
color: #000;
}
.page .clinic-tel {
    vertical-align: middle;
    font-weight: bold;
    font-size: 35px;
    margin: 6px auto auto;
    height: 1.5em;
}

.page .access-time-table {
width: 100%;
margin: 0 auto 20px;
}

.page .access-time-table thead th {
background: #D4EFF6;
}
.page .access-time-table tbody th {
background: #FFF9EE;
}

.page .access-time-table th,
.page .access-time-table td {
border: 1px solid #000;
padding: 4px 8px;
vertical-align: middle;
text-align: center;
}

.page .access-time-table td {
width: 11%;
}

.page .access-time-table td.open {
font-size: 27px;
color: #4D96E2;
}

@media screen and (max-width: 480px){

.img_pc { display: none; }
.img_s { display: block; }

.page .clinic-title {
padding-left: 0;
    padding-top: 40px;
}
.page .clinic-title span {
bottom: auto;
}

.page .clinic-tel {
    font-size: 24px;
}


.director-name {
font-size: 25px;
font-weight: bold;
    position: relative;
    padding-left: 0;
line-height: 1.8em;
    padding-top: 36px;
}

.director-name span {
    top: 0;
    bottom: auto;
    margin: auto;
}

.director-name span.kana {
left : auto;
top: auto;
bottom: auto;
font-size: 12px;
}

}
